<?xml version="1.0" encoding="UTF-8"?>
<site
  base_url="http://lists.crans.org/"
  store_into="/var/www/lists.xml.gz"
  verbose="1"
  >

  <url  href="http://lists.crans.org/" />

  <sitemap    path="/var/www/lists.xml.gz" />

  <filter  action="drop"  type="wildcard"  pattern="*~"           />
  <filter  action="drop"  type="wildcard"  pattern="*/archives/*" />
  <filter  action="drop"  type="regexp"    pattern="/\.[^/]*"     />

</site>
